body { margin: 0; border: 0; padding: 80px 0 60px 0; width: 100%; font-family:"Times New Roman",Georgia,Serif;}

p, li, strong, .obfuscate {font-size: 25px; line-height: 1.6em;}
p {margin: 0;}
#down-con p {word-wrap: break-word; word-break: break-all;}
a { text-decoration: none; color: darkblue;}
.tag { text-decoration: none; color: #eeeeee;}
.tag:hover { color: wheat; }
.paper-link {color: darkblue;}

img {height: 700px; background: white;}
video, img {display: block; margin: 25px auto;}

h1 { font-size: 3.2em;  }
h2 { font-size: 2.4em; }
h3 { font-size: 2.4em; }
h4 { font-size: 2.0em; }

h2, h3, h4 {margin-top: 15px; margin-bottom: 10px;}
h2, h3 {margin-top: 60px; margin-bottom: 30px;}
#mutate-text-input-based-on-hints {margin-top: 30px;}

.container {display: flex; width: 1100px; margin: 0 auto; padding-top: 40px; padding-bottom: 40px; flex-wrap: wrap; z-index: 0;}

#svg-container { background: url("/?originalUrl=https%3A%2F%2Ftextexerciser.github.io%2Fpics%2Fandroid.svg") no-repeat; position: fixed; top: 0; left:0; right: 0; bottom: 0; margin: auto; width: 800px; height: 800px; z-index: -10; opacity: 0.15;}

nav ul, footer ul { font-family: 'Helvetica', 'Arial', 'Sans-Serif'; padding: 0px; list-style: none; font-weight: bold; margin: 0;}

video {background-color: gray; z-index: 1;}

#te-nav {display: flex; justify-content: center; width: 100%; height: 80px; background-color: cadetblue; position: fixed; top: 0; z-index: 2;}
#te-nav > ul {display: flex; width: 1100px; height: 100%; justify-content: space-between; align-items: center;}
#te-nav > ul > li {color: white; font-size: 1.5em;}
#te-footer {display: flex; justify-content: center; width: 100%; height: 60px; background-color: cadetblue; justify-content: center; align-items:center; position: fixed; bottom: 0; z-index: 2;}
#te-footer > div {color: white; font-size: 1.5em;}

.home-main {display: flex; width: 100%; justify-content: center; flex-wrap: wrap;}
#github-link {display: block; width: 250px; height: 100px; background-color: cadetblue; color: white; margin: 30px auto; text-align: center; line-height: 100px; font-size: 1.5em; border-radius: 25px; font-weight: bold}
#github-link:hover {background-color: #79ceed; cursor: pointer;}
.home-item {width: 100%;}
.ti {text-align: center}

#contact-link {display: flex; width: 100%; justify-content: space-between; flex-wrap: wrap;}
.cv {width: 100%;}